const express = require('express');
const logControllers = require('../../controllers/superadmin/LogController.js');
const verifyJWT = require('../../middleware/VerifyJWT.js');
const checkRole = require('../../middleware/CheckRole.js');

const router = express.Router();

router.get('/', verifyJWT, checkRole(['superadmin']), logControllers.getAllLogs);

module.exports = router;